Subject: Re: Down East 6 Person Hot Tub (Lansing)
From: "LLPS Customer Service" <[email-masked]>
To: "Kristen Johnson" <[email-masked]>
Date: Fri, 27 Apr 2012 09:10:20 -0400

Sorry I replied to the first email before seeing this one.  That's fine.  Let me know if something doesn't work out with them.
Thank you,
Michael B

 
From: Kristen Johnson 
Sent: Thursday, April 26, 2012 9:37 PM
To: [email-masked] 
Subject: RE: Down East 6 Person Hot Tub (Lansing)

The hot tub is pending pickup. We had an interested couple stop by this evening that is planning to pick up the hot tub this weekend or early next week. I will keep your email on a waiting list in case that falls through. 

--------------------------------------------------------------------------------
From: [email-masked]
To: [email-masked]
Subject: Down East 6 Person Hot Tub (Lansing)
Date: Thu, 26 Apr 2012 13:23:45 -0400

** CRAIGSLIST ADVISORY --- AVOID SCAMS BY DEALING LOCALLY
** Avoid: wiring money, cross-border deals, work-at-home
** Beware: cashier checks, money orders, escrow, shipping
** More Info: http://www.craigslist.org/about/scams

I am possibly interested in looking at the hot tub if you still have it.  Please let me know asap so I may try and make arrangements to borrow a truck.  Please feel free to call me on my cell phone 517-775-4916.  (or just email me at [email-masked])

Thank you,
Mike

http://lansing.craigslist.org/zip/2978586542.html

--------------------------------------------------------------------------------
This message was remailed to you via: [email-masked]
If this email is a scam or spam please flag it now:
http://www.craigslist.org/flag/20120426172341JnZtkcSP4RGcahFHsoYkgQ 
--------------------------------------------------------------------------------